@media only screen and (max-width: 767px) {
  
  #responsive-nav{
    display: block;
  }

  #desktop-nav{
    display: none;
  }

  .sliceHeadReviewOverlay{
    display:block;
  }
  html.svg #logo {
        background-image: url(../img/citroen-logo-64x45.png);
        display: block;
        max-width: 64px;
        max-height: 45px;
        background-size: 64px 45px;
        margin-top: 11px;
    }
    html.no-svg #logo {
        background-image: url(../img/citroen-logo-64x45.png);
        display: block;
        max-width: 64px;
        max-height: 45px;
        background-size: 64px 45px;
        margin-top: 11px;
    }
}

#logo {
    display: block;
    width: 79px !important;
    height: 59px;
    background-size: 79px 59px;    
    background-repeat: no-repeat;
    background-position: 100% 50%;
  /*width: 60px !important;
  height: 59px; */
}

@media only screen and (min-width: 768px) {

	#body{
		left:0px !important;
	}
	
	#responsive-nav {
		display: none;
	}

	#desktop-nav{
		display: block;
	}

	.sliceHeadReviewOverlay{
	  display:none;
	}
}

footer, header, menu, nav {
    display: block;
}

ol, ul {
    list-style: none;
}
.headerReviewMob .navWrapper .wrapperMenu .ctaLang li {
    padding-bottom: 0;
}
.headerReviewMob .navWrapper .wrapperMenu .ctaLang li a {
    background: 0 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    height: auto;
    border: none;
    padding: 22px 15px 18px 45px;
    font-family: citroen, Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 16px;
    display: inline-block;
    font-weight: 700;
    width: 100%;
    text-align: left;
    color: #868689;
    position: relative;
    background-image: none;
}
.headerReviewMob .navWrapper .wrapperMenu .ctaNav li a.selected {
	color: #f7f7f9; background-color: #868689;
}
.headerReviewMob .navWrapper .wrapperMenu .ctaLang li a::-webkit-input-placeholder {
    filter: alpha(Opacity=70);
    opacity: .7;
}
.headerReviewMob .navWrapper .wrapperMenu .ctaLang li a:-moz-placeholder {
    filter: alpha(Opacity=70);
    opacity: .7;
}
.headerReviewMob .navWrapper .wrapperMenu {
    padding: 20px;
}
.headerReviewMob .navWrapper .wrapperMenu .ctaLang li a::-moz-placeholder {
    filter: alpha(Opacity=70);
    opacity: .7;
}
.headerReviewMob .navWrapper .wrapperMenu .ctaLang li a:-ms-input-placeholder {
    filter: alpha(Opacity=70);
    opacity: .7;
}
.headerReviewMob .navWrapper .wrapperMenu .ctaLang li a:before {
    background-image:  url(../img/sprites-nav.png);
    background-position: 0 -567px;
    background-repeat: no-repeat;
    overflow: hidden;
    display: block;
    width: 35px;
    height: 35px;
    content: "";
    position: absolute;
    margin-top: -17.5px;
    top: 50%;
    margin-left: -17.5px;
    left: 17.5px;
}
.headerReviewMob .navWrapper .wrapperMenu .ctaLang li a:hover {
    font-size: 16px;
    line-height: 16px;
    background: 0 0;
    color: #868689;
    position: relative;
    background-image: none;
}
.headerReviewMob .navWrapper .wrapperMenu .ctaLang li a:hover:before {
    background-position: 0 -602px;
    background-repeat: no-repeat;
    overflow: hidden;
    display: block;
    width: 35px;
    height: 35px;
    content: "";
    position: absolute;
    margin-top: -17.5px;
    top: 50%;
    margin-left: -17.5px;
    left: 17.5px;
}
/*.container {
    position: relative;
    display: block;
    width: 100%;
    overflow-x: hidden;
}
.container:after {
    content: '';
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}
*/.content {
    position: relative;
    display: block;
    float: left;
    margin: 0 -100% 0 0;
    /*padding: 10px 10px 0;*/
    width: 100%;
    /*min-height: 100%;
    height: 100%;
    */text-align: left;
}
.noclick {
    display: none;
    z-index: 255;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

body.mobile{
	overflow-x:hidden;
	width:100%
}

body.mobile .container{
	/*overflow-x:hidden;*/
	overflow-y:visible;
	position:relative;
	min-height:100%
}
body.mobile .container.menuActive{
	height:100%;
	overflow-x:hidden;
	overflow-y:hidden
}	
body.mobile .container.menuActive .content{
	pointer-events:none
}

body.mobile .content{
	position:relative;
	padding:10px 15px 0;
	overflow:visible
}
.content {
    -webkit-transition: margin linear .3s;
    -moz-transition: margin linear .3s;
    -o-transition: margin linear .3s;
    -ms-transition: margin linear 3s;
    transition: margin linear .3s;
}

.content .swipezone>footer .languageSelect select {
    display: block;
    margin-bottom: 0;
}
.ie body {
    height: 486px;
}
.row {
    margin: 0 -5px;
}
.full {
    margin-left: -10px;
    margin-right: -10px;
}
.row:after {
    height: 0;
    visibility: hidden;
}
@font-face {
    font-family: normal;
}
@font-face {
    font-family: Citroen-Bold;
    src: url(../font/citroen_bold.eot?) format('eot'),  format('woff'), url(../font/citroen_bold.otf) format('opentype'),  format('svg');
}
@font-face {
    font-family: Citroen-Italic;
}
.headerReviewMob .navFirsLvl .firstLvl .menuButton {
    background-position: 0 -286px;
    background-repeat: no-repeat;
    overflow: hidden;
    display: inline-block;
    width: 32px;
    height: 27px;
    position: relative;
    bottom: -1px;
}
.headerReviewMob .navWrapper {
    z-index: 9999;
    position: fixed;
    width: 300px;
    padding-left: 50px;
    left: -300px;
    top: 0;
    background-color: #fff;
    height: 100%;
    border-right: 8px #5d5d5d solid;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}
.sliceHeadReviewOverlay {
    background-color: #7f7f7f;
    background-color: rgba(0, 0, 0, .5);
    position: fixed;
    top: 0;
    left: 0;
    height: 120%;
    width: 100%;
    z-index: 9994;
}
.headerReviewMob .navFirsLvl .firstLvl {
    text-align: left;
}
#responsive-nav {
    min-height: 77px;
    padding: 5px;
    padding-left: 0px;
    font-family: citroen, Arial, Helvetica, sans-serif;
    position: relative;
    z-index: 9995;
    background-color: #fff;
    /*border-bottom: 2px solid #d4d4d4;*/
}
.headerReviewMob .navFirsLvl {
    position: relative;
    padding: 20px 15px 30px;
}
.headerReviewMob .navWrapper .wrapperMenu .ctaNav {
    padding: 15px 0 10px;
}
.headerReviewMob .navWrapper .wrapperMenu .ctaNav li {
    padding-bottom: 5px;
}
.headerReviewMob .navWrapper .wrapperMenu .ctaNav li a {
    background: 0 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    height: auto;
    padding: 16px 11px;
    border: 4px solid #f7f7f9;
    background-color: #f7f7f9;
    color: #868689;
    font-family: ubuntu, Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 15px;
    text-transform: uppercase;
    display: inline-block;
    font-weight: 700;
    cursor: pointer;
    position: relative;
    padding-right: 40px;
    width: 100%;
    text-align: left;
}
.headerReviewMob .navWrapper .wrapperMenu .ctaNav li a::-webkit-input-placeholder {
    filter: alpha(Opacity=70);
    opacity: .7;
}
.headerReviewMob .navWrapper .wrapperMenu .ctaNav li a:-moz-placeholder {
    filter: alpha(Opacity=70);
    opacity: .7;
}
.headerReviewMob .navWrapper .wrapperMenu .ctaNav li a::-moz-placeholder {
    filter: alpha(Opacity=70);
    opacity: .7;
}
.headerReviewMob .navWrapper .wrapperMenu .ctaNav li a:-ms-input-placeholder {
    filter: alpha(Opacity=70);
    opacity: .7;
}
.fullUbuntu .headerReviewMob .navWrapper .wrapperMenu .ctaNav li a {
    padding-top: 16px;
    padding-bottom: 16px;
}
.headerReviewMob .navWrapper .wrapperMenu .ctaNav li a:active, .headerReviewMob .navWrapper .wrapperMenu .ctaNav li a:hover {
    background-position:  -91px -32px;
    color: #f7f7f9;
    background-color: #868689;
}
.headerReviewMob .navWrapper .wrapperMenu .ctaNav li a:hover:after {
    background-position:  -11px -32px;
}
.headerReviewMob .navWrapper .wrapperMenu .ctaNav li a:after {
    content: "";
    margin-top: -8px;
    position: absolute;
    top: 50%;
    right: 10px;
    background-color: transparent;
    background-image:  url("../img/sprite.png");
    background-repeat:  no-repeat;
    height:  16px;
    width:  10px;
    vertical-align:  center;
    background-position:  -91px -51px;
}
.headerReviewMob .navFirsLvl .firstLvl .menuButton, .headerReviewMob .navFirsLvl .secondLvl .carsButton, .headerReviewMob .navWrapper .wrapperMenu .ctaLang li a:hover:before, body.mobile .mediaPop .close, body.mobile .mediaPop .close:hover, body.mobile .notice-text .close {
    background-image:  url(../img/sprites-nav.png);
	z-index: 9999;
}
@media (-webkit-min-device-pixel-ratio:2), (min-resolution:192dpi) {
    body.mobile .mediaPop .close, body.mobile .mediaPop .close: hover, body.mobile .notice-text .close {
    background-image: url(../img/sprites-nav.png;
    background-size: 94px 1527px;
}
}.well {
    background: #f5f5f5;
    border: 1px solid #ddd;
    border-radius: 10px;
    margin: 15px 0;
    padding: 15px;
}
.clearfix {
    display: inline-block;
}
* html .clearfix {
    height: 1%}
body.mobile .headerReviewMob.sliceNew .row {
    padding: 0;
}
.headerReviewMob {
    font-family: citroen, Arial, Helvetica, sans-serif;
    position: relative;
    z-index: 9995;
    background-color: #fff;
    border-bottom: 2px solid #d4d4d4;
}
.headerReviewMob .navFirsLvl {
    position: relative;
    padding: 20px 15px 10px;
}
.headerReviewMob .navFirsLvl .firstLvl {
    text-align: left;
}
.headerReviewMob .navFirsLvl .firstLvl .menuButton {
    background-position: 0 -286px;
    background-repeat: no-repeat;
    overflow: hidden;
    display: inline-block;
    width: 32px;
    height: 27px;
    position: relative;
    bottom: -1px;
}
.headerReviewMob .navFirsLvl .firstLvl .homeButton {
    margin-left: 10px;
    font-size: 15px;
    line-height: 15px;
    color: #dc002e;
    font-weight: 700;
}
.headerReviewMob .navFirsLvl .firstLvl .homeButton:after {
    margin-top: -15px;
}
.headerReviewMob .navFirsLvl .firstLvl .homeButton span {
    color: #646464;
    display: block;
}
.headerReviewMob .navFirsLvl a, .headerReviewMob .navFirsLvl h1 {
    display: inline-block;
}
.headerReviewMob .navFirsLvl .secondLvl {
    text-align: right;
}
.headerReviewMob .navFirsLvl .secondLvl a {
    margin: 0 5px;
}
.headerReviewMob .navFirsLvl .secondLvl .carsButton {
    background-position: 0 -313px;
    background-repeat: no-repeat;
    overflow: hidden;
    display: inline-block;
    width: 44px;
    height: 28px;
    position: relative;
    bottom: 5px;
}
.headerReviewMob .navFirsLvl .secondLvl .carsButton span {
    display: none;
}
.headerReviewMob .navFirsLvl .secondLvl .citroenLogo {
    background-position: 0 -708px;
    background-repeat: no-repeat;
    overflow: hidden;
    display: inline-block;
    width: 49px;
    height: 36px;
    position: relative;
}
.headerReviewMob .navFirsLvl .secondLvl .citroenLogo span {
    display: none;
}
.headerReviewMob .navWrapper {
    position: fixed;
    width: 300px;
    padding-left: 50px;
    left: -300px;
    top: 0;
    background-color: #fff;
    height: 100%;
    border-right: 8px #5d5d5d solid;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}
.headerReviewMob .navWrapper .wrapperMenu {
    padding: 20px;
}
.headerReviewMob .navWrapper .wrapperMenu .ctaNav {
    padding: 15px 0 10px;
}
.headerReviewMob .navWrapper .wrapperMenu .ctaNav li {
    padding-bottom: 5px;
}
.headerReviewMob .navWrapper .wrapperMenu .ctaNav li a {
    background: 0 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    height: auto;
    padding: 16px 11px;
    border: 4px solid #f7f7f9;
    background-color: #f7f7f9;
    color: #868689;
    font-family: ubuntu, Arial, Helvetica, sans-serif;
    font-size: 15px;
    line-height: 15px;
    text-transform: uppercase;
    display: inline-block;
    font-weight: 700;
    cursor: pointer;
    position: relative;
    padding-right: 40px;
    width: 100%;
    text-align: left;
}
.headerReviewMob .navWrapper .wrapperMenu .ctaNav li a::-webkit-input-placeholder {
    filter: alpha(Opacity=70);
    opacity: .7;
}
.headerReviewMob .navWrapper .wrapperMenu .ctaNav li a:-moz-placeholder {
    filter: alpha(Opacity=70);
    opacity: .7;
}
.headerReviewMob .navWrapper .wrapperMenu .ctaNav li a::-moz-placeholder {
    filter: alpha(Opacity=70);
    opacity: .7;
}
.headerReviewMob .navWrapper .wrapperMenu .ctaNav li a:-ms-input-placeholder {
    filter: alpha(Opacity=70);
    opacity: .7;
}
.fullUbuntu .headerReviewMob .navWrapper .wrapperMenu .ctaNav li a {
    padding-top: 16px;
    padding-bottom: 16px;
}
.headerReviewMob .navWrapper .wrapperMenu .ctaNav li a:active, .headerReviewMob .navWrapper .wrapperMenu .ctaNav li a:hover {
    color: #f7f7f9;
    background-color: #868689;
}
.headerReviewMob .navWrapper .wrapperMenu .ctaNav li a:after {
    content: "";
    margin-top: -8px;
    position: absolute;
    top: 50%;
    right: 10px;
}
.headerReviewMob .navWrapper .wrapperMenu .ctaNav li a:active span, .headerReviewMob .navWrapper .wrapperMenu .ctaNav li a:hover span {
    color: #f7f7f9;
}
.headerReviewMob .navWrapper .wrapperMenu .ctaNav li a span {
    color: #868689;
}
.headerReviewMob .navWrapper .wrapperMenu .ctaLang li a:before, .headerReviewMob .navWrapper .wrapperMenu .ctaLang li a:hover:before, .headerReviewMob .navWrapper .wrapperMenu form button, .icon, .layertip .closer, .layertip .closer:hover, .mastercarsReviewDesktop .slider .bx-next, .mastercarsReviewDesktop .slider .bx-next:before, .mastercarsReviewDesktop .slider .bx-next:hover, .mastercarsReviewDesktop .slider .bx-next:hover:before, .mastercarsReviewDesktop .slider .bx-prev, .mastercarsReviewDesktop .slider .bx-prev:before, .mastercarsReviewDesktop .slider .bx-prev:hover, .mastercarsReviewDesktop .slider .bx-prev:hover:before, .mastercarsReviewDesktop.ds .slider .bx-next, .mastercarsReviewDesktop.ds .slider .bx-next:before, .mastercarsReviewDesktop.ds .slider .bx-next:hover, .mastercarsReviewDesktop.ds .slider .bx-next:hover:before, .mastercarsReviewDesktop.ds .slider .bx-prev, .mastercarsReviewDesktop.ds .slider .bx-prev:before, .mastercarsReviewDesktop.ds .slider .bx-prev:hover, .mastercarsReviewDesktop.ds .slider .bx-prev:hover:before, .mediaPop .bx-next, .mediaPop .bx-next:hover, .mediaPop .bx-prev, .mediaPop .bx-prev:hover, .sliceAccountManagersDesk .block-contact-managers-tel a:before, .sliceAccountManagersDesk .contact .phone:after, .sliceAccountManagersMobile .block-contact-managers-tel a:before, .sliceAccountManagersMobile .contact .phone:after, .sliceComparateurMobile .showroom-mobile .slider.slider-lvl2 article.col .intro .tooltip:before, .sliceHeadReviewDesk .headLogo .homeButton:before, .sliceHeadReviewDesk .headerWrapperLvl1 .headerLvl1>ul li .langWrapper>a:before, .sliceHeadReviewDesk .headerWrapperLvl1 .headerLvl1>ul li a.citroenLogo:before, .sliceHeadReviewDesk .headerWrapperLvl1 .headerLvl1>ul li a.findConcession:before, .sliceHeadReviewDesk .headerWrapperLvl1 .headerLvl1>ul li a:before, .sliceHeadReviewDesk .headerWrapperLvl2>ul li a.search, .sliceHeadReviewDesk .tabContainerWrapper .tabContainer .cross, .sliceHeadReviewDesk .tabContainerWrapper .tabContainer .cross:hover, .sliceInterstitielDesk .intersticiel-content .closer, .sliceInterstitielDesk .intersticiel-content .closer:hover, .sliceLinkMyCarMobile .link-my-car #edge-modal.layertip .close, .sliceLinkMyCarMobile .link-my-car #edge-modal.layertip .close:hover, .sliceNew .popit.photo.activeRoll:hover:after, .sliceNewVehiclesMobile .all-toggle-btn.js-toggle-all-close-btn:after, .sliceNewVehiclesMobile .all-toggle-btn:after, .sliceSlideShowDesktop .slider.banner .bx-next, .sliceSlideShowDesktop .slider.banner .bx-next:before, .sliceSlideShowDesktop .slider.banner .bx-next:hover, .sliceSlideShowDesktop .slider.banner .bx-next:hover:before, .sliceSlideShowDesktop .slider.banner .bx-prev, .sliceSlideShowDesktop .slider.banner .bx-prev:before, .sliceSlideShowDesktop .slider.banner .bx-prev:hover, .sliceSlideShowDesktop .slider.banner .bx-prev:hover:before, .sliceTintSelectorDesk .showroom.clsselecteurteinte .extraCtas .close, .sliceTintSelectorDesk .showroom.clsselecteurteinte .extraCtas .close:hover, .sneezies .bx-controls-direction .bx-next:before, .sneezies .bx-controls-direction .bx-next:hover:before, .sneezies .bx-controls-direction .bx-prev:before, .sneezies .bx-controls-direction .bx-prev:hover:before, .sneezies .closer, .sneezies .closer:hover, body.mobile .mediaPop .close, body.mobile .mediaPop .close:hover, body.mobile .notice-text .close {
        background-image:  url(../img/sprites-nav.png);
}
@media (-webkit-min-device-pixel-ratio:2), (min-resolution:192dpi) {
		.breadcrumbDesk .path li a: before, .fancybox-close, .fancybox-close:hover, .finitionsReviewDesktop .showroom.clsfinitions .bx-next, .finitionsReviewDesktop .showroom.clsfinitions .bx-next:hover, .finitionsReviewDesktop .showroom.clsfinitions .bx-prev, .finitionsReviewDesktop .showroom.clsfinitions .bx-prev:hover, .finitionsReviewDesktop .showroom.clsfinitions .tooltip:before, .finitionsReviewDesktop .showroom.clsfinitions .tooltip:hover:before, .finitionsReviewMobile .showroom-mobile .slider.slider-lvl2 article.col .intro .tooltip:before, .footerReviewDesk .inner.map .footfold a:before, .footerReviewDesk .inner.map .footfold.open a:before, .headerReviewMob .navFirsLvl .firstLvl .menuButton, .headerReviewMob .navFirsLvl .secondLvl .carsButton, .headerReviewMob .navFirsLvl .secondLvl .citroenLogo, .headerReviewMob .navWrapper .wrapperMenu .ctaLang li a:before, .headerReviewMob .navWrapper .wrapperMenu .ctaLang li a:hover:before, .headerReviewMob .navWrapper .wrapperMenu form button, .icon, .layertip .closer, .layertip .closer:hover, .mastercarsReviewDesktop .slider .bx-next, .mastercarsReviewDesktop .slider .bx-next:before, .mastercarsReviewDesktop .slider .bx-next:hover, .mastercarsReviewDesktop .slider .bx-next:hover:before, .mastercarsReviewDesktop .slider .bx-prev, .mastercarsReviewDesktop .slider .bx-prev:before, .mastercarsReviewDesktop .slider .bx-prev:hover, .mastercarsReviewDesktop .slider .bx-prev:hover:before, .mastercarsReviewDesktop.ds .slider .bx-next, .mastercarsReviewDesktop.ds .slider .bx-next:before, .mastercarsReviewDesktop.ds .slider .bx-next:hover, .mastercarsReviewDesktop.ds .slider .bx-next:hover:before, .mastercarsReviewDesktop.ds .slider .bx-prev, .mastercarsReviewDesktop.ds .slider .bx-prev:before, .mastercarsReviewDesktop.ds .slider .bx-prev:hover, .mastercarsReviewDesktop.ds .slider .bx-prev:hover:before, .mediaPop .bx-next, .mediaPop .bx-next:hover, .mediaPop .bx-prev, .mediaPop .bx-prev:hover, .sliceAccountManagersDesk .block-contact-managers-tel a:before, .sliceAccountManagersDesk .contact .phone:after, .sliceAccountManagersMobile .block-contact-managers-tel a:before, .sliceAccountManagersMobile .contact .phone:after, .sliceComparateurMobile .showroom-mobile .slider.slider-lvl2 article.col .intro .tooltip:before, .sliceHeadReviewDesk .headLogo .homeButton:before, .sliceHeadReviewDesk .headerWrapperLvl1 .headerLvl1>ul li .langWrapper>a:before, .sliceHeadReviewDesk .headerWrapperLvl1 .headerLvl1>ul li a.citroenLogo:before, .sliceHeadReviewDesk .headerWrapperLvl1 .headerLvl1>ul li a.findConcession:before, .sliceHeadReviewDesk .headerWrapperLvl1 .headerLvl1>ul li a:before, .sliceHeadReviewDesk .headerWrapperLvl2>ul li a.search, .sliceHeadReviewDesk .tabContainerWrapper .tabContainer .cross, .sliceHeadReviewDesk .tabContainerWrapper .tabContainer .cross:hover, .sliceInterstitielDesk .intersticiel-content .closer, .sliceInterstitielDesk .intersticiel-content .closer:hover, .sliceLinkMyCarMobile .link-my-car #edge-modal.layertip .close, .sliceLinkMyCarMobile .link-my-car #edge-modal.layertip .close:hover, .sliceNew .popit.photo.activeRoll:hover:after, .sliceNewVehiclesMobile .all-toggle-btn.js-toggle-all-close-btn:after, .sliceNewVehiclesMobile .all-toggle-btn:after, .sliceSlideShowDesktop .slider.banner .bx-next, .sliceSlideShowDesktop .slider.banner .bx-next:before, .sliceSlideShowDesktop .slider.banner .bx-next:hover, .sliceSlideShowDesktop .slider.banner .bx-next:hover:before, .sliceSlideShowDesktop .slider.banner .bx-prev, .sliceSlideShowDesktop .slider.banner .bx-prev:before, .sliceSlideShowDesktop .slider.banner .bx-prev:hover, .sliceSlideShowDesktop .slider.banner .bx-prev:hover:before, .sliceTintSelectorDesk .showroom.clsselecteurteinte .extraCtas .close, .sliceTintSelectorDesk .showroom.clsselecteurteinte .extraCtas .close:hover, .sneezies .bx-controls-direction .bx-next:before, .sneezies .bx-controls-direction .bx-next:hover:before, .sneezies .bx-controls-direction .bx-prev:before, .sneezies .bx-controls-direction .bx-prev:hover:before, .sneezies .closer, .sneezies .closer:hover, body.mobile .mediaPop .close, body.mobile .mediaPop .close:hover, body.mobile .notice-text .close {
		background-image: url(../img/sprites-nav.png;
		background-size: 94px 1527px;
	}
}

.well {
    background: #f5f5f5;
    border: 1px solid #ddd;
    border-radius: 10px;
    margin: 15px 0;
    padding: 15px;
}
.clearfix {
    display: inline-block;
}
* html .clearfix {
    height: 1%}
.clearfix:after {
    content: "\0020";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
@font-face {
    font-family: iconfont;
    src: url(../fonts/iconfont.eot?#iefix) format("embedded-opentype"),  format("woff"),  format("truetype"), url(../fonts/iconfont.svg#iconfont) format("svg");
    font-weight: 400;
    font-style: normal;
}
.headerReviewMob .navWrapper .wrapperMenu .ctaLang li a {
    background: 0 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    height: auto;
    border: none;
    padding: 22px 15px 18px 45px;
    font-family: citroen, Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 16px;
    display: inline-block;
    font-weight: 700;
    width: 100%;
    text-align: left;
    color: #868689;
    position: relative;
    background-image: none;
}
